» Ubuntu » Paket » precise-updates » ocaml » libxenapi-ocaml-dev
precise  ] [  precise-updates  ]
[ Källkod: xen-api  ]

Paket: libxenapi-ocaml-dev (1.3.2-5ubuntu0.1) [universe]

Länkar för libxenapi-ocaml-dev

Screenshot

Ubunturesurser:

Hämta källkodspaketet xen-api:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Pkg Xen (E-postarkiv)
  • Jon Ludlam
  • Thomas Goirand
  • Mike McClurg

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Liknande paket:

Xen Cloud Platform - OCaml bindings

Andra paket besläktade med libxenapi-ocaml-dev

  • beror
  • rekommenderar
  • föreslår
  • enhances
  • dep: libxcp-ocaml-dev-13nr8 [i386]
    Paketet inte tillgängligt
  • dep: libxcp-ocaml-dev-7j7c2 [amd64]
    Paketet inte tillgängligt
  • dep: ocaml-nox-3.12.1
    Paketet inte tillgängligt

Hämta libxenapi-ocaml-dev

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
amd64 1.176,1 kbyte6.586,0 kbyte [filförteckning]
i386 1.189,7 kbyte4.920,0 kbyte [filförteckning]